/* User-CSS */

.styletodo {
background-color: yellow
}

.pauschalbox-pagelink {
border: 1px solid #BE935F !important;}

.el-popup-overlay-content .bh-bodytext h3, .el-popup-overlay-content .el-popup-overlay-headline h3 {
line-height: 1.2 !important;}

.lookPackage .el-popup-overlay-headline {
margin-bottom: 1rem !important;
}
